package it.integry.integrywmsnative.gest.accettazione_picking.rest;

import it.integry.integrywmsnative.core.model.MtbColt;

public class RecoverMtbColt extends MtbColt {

    private boolean flagCanBeRecovered;

    public boolean isFlagCanBeRecovered() {
        return flagCanBeRecovered;
    }

    public RecoverMtbColt setFlagCanBeRecovered(boolean flagCanBeRecovered) {
        this.flagCanBeRecovered = flagCanBeRecovered;
        return this;
    }
}
